Sporemod API problem

Forum rules
BEFORE YOU POST...

Remember that mods you download that are created by Davo REQUIRE Spore: Galactic Adventures and REQUIRE your game to be installed & patched in this order.

    - Install Spore Game

    - (OPTIONAL) Install Spore C&C

    - Install Spore Galactic Adventures

    - Patch Spore and Spore Galactic Adventures to 1.5.1

If you have any further questions, feel free to ask.
Poster of the New User Apocalypse

Poster of the New User Apocalypse

shibadoge
User avatar
Posts: 1
Joined: Fri May 25, 2018 2:29 pm

Sporemod API problem

Unread postby shibadoge » Sat May 26, 2018 2:27 pm

Hello.
When I open up Sporemod API launcher it just says "Could not execute Spore Galactic Adventures: Only part of a readprocessmemory or writeprocessmemory request was completed.
But after that spore still opens and it seems to be missing a few mods.
Btw, I have Galactic Adventures and patch 1.5.

Return to “Help”

Who is online

Users browsing this forum: No registered users and 1 guest